# Controlling regional boundaries (and how to use Area Pane)

<p align="center">
![](img/3-5-area-pane.png)

The **Area Pane** shows the map area or cross-section position of the selected layers. 

*  For *Horizontal Plane* and *Vector Plane* layers, the map area is shown as a rectangle.
*  For *Vertical Cross-Section* and *Vector Cross-Section* layers, the cross-section position is shown in a line.

The **Area Pane** shows the whole map, by default. You can control the regional boundary of the map area or the cross-section position as follows.

### Zooming in/out or moving the map area

*  You can enlarge or reduce the map area by clicking the **-** or **+** icons at the bottom of the **Area Pane**. 

*  You can move the map area by clicking the *Left* (**<**), *Right* (**>**), *Up* (**^**), *Down* (**v**) icons.

You can also scroll or drag your mouse to zoom in/out or move the map area.

### Changing the layer position/area

When the mouse cursor is placed on the border line map in the **Area Pane**, it displays the longitude/latitude of the cursor position in the top-right of the **Area Pane**. It also displays the start and end points of the map area or cross-section position as green dots (control handles).

To change the map area or the cross-section position, place the mouse at start and end points (control handles) of the rectangle or the cross-section position, and drag the points to the desired positions.



<br><br>

| [Previous Page](3-4-control-perspective) | [Home (Table of Contents)](home) | [Next Page](3-6-action-history) |
| :------- | :----------------------: | ---: |
